View Issue Details

IDProjectCategoryView StatusLast Update
0001789SUMoRefactoringpublic2014-04-17 22:14
ReporterbyteheadAssigned ToKyle_Katarn 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.4.8 
Target VersionFixed in Version3.4.13 
Summary0001789: Filter out useless entries of Firefox family
DescriptionSome useless/redundant components of Firefox-derived browsers should be filtered out by file path/name sub-string matching, namely:

1) maintenanceservice*.exe
2) crashreporter.exe
3) webapprt-stub.exe
4) plugin-container.exe
Additional Information(This is a sub-idea from my suggestions for issue 0001786.)
TagsNo tags attached.

Relationships

related to 0001786 resolvedKyle_Katarn "Updater" as ProductName shall be filtered 
related to 0001797 acknowledgedKyle_Katarn Filter out common redundant entries using file masks 
related to 0002078 resolvedKyle_Katarn plugin-hang-ui.exe to be filtered as dependencie for Mozilla products 

Activities

Kyle_Katarn

2012-10-13 11:30

administrator   ~0001252

Same for all Mozilla products

Kyle_Katarn

2012-11-25 22:26

administrator   ~0001332

Same for Seamonkey, Aurora,...

Issue History

Date Modified Username Field Change
2012-10-11 02:10 bytehead New Issue
2012-10-11 02:11 bytehead Relationship added related to 0001786
2012-10-13 11:30 Kyle_Katarn Note Added: 0001252
2012-10-13 11:30 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-13 11:30 Kyle_Katarn Status new => acknowledged
2012-10-20 15:08 bytehead Relationship added related to 0001797
2012-11-25 22:26 Kyle_Katarn Note Added: 0001332
2012-12-06 22:46 Kyle_Katarn Status acknowledged => resolved
2012-12-06 22:46 Kyle_Katarn Fixed in Version => 3.4.13
2012-12-06 22:46 Kyle_Katarn Resolution open => fixed
2013-08-25 17:33 Kyle_Katarn Relationship added related to 0002078